@font-face { font-family: "FontSiteSansRoman"; src: url("../fonts/FontSiteSans-Roman-webfont.eot"); src: url("../fonts/FontSiteSans-Roman-webfont.eot?iefix") format("eot"), url("../fonts/FontSiteSans-Roman-webfont.woff") format("woff"), url("../fonts/FontSiteSans-Roman-webfont.ttf") format("truetype"), url("../fonts/FontSiteSans-Roman-webfont.svg#webfont5UoCtSnz") format("svg"); font-weight: normal; font-style: normal; }
@font-face { font-family: "moderna"; src: url("../fonts/mgopenmodernabold-webfont.eot"); src: url("../fonts/mgopenmodernabold-webfont.eot?#iefix") format("embedded-opentype"), url("../fonts/mgopenmodernabold-webfont.woff2") format("woff2"), url("../fonts/mgopenmodernabold-webfont.woff") format("woff"), url("../fonts/mgopenmodernabold-webfont.ttf") format("truetype"), url("../fonts/mgopenmodernabold-webfont.svg#mgopen_modernabold") format("svg"); font-weight: normal; font-style: normal; }
html { margin: 0; padding: 0; background: #fff; color: #000; }

body { margin: 0; padding: 0; font-family: FontSiteSansRoman, "Helvetica Neue", "Helvetica Neue Roman", Arial, Helvetica, sans-serif; }

div, main, section, aside, header, footer, article, nav, hgroup { position: relative; }

img { image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; display: block; }

p { margin: 0 0 1em 0; line-height: 1.2; text-align: justify; }

a { color: #ee3124; text-decoration: none; outline: none; }
a:active, a:focus, a:hover { color: #6a3533; text-decoration: underline; }
a:focus, a:active { outline: none; }
a img { border: none; }

h1, h2, h3, h4, h5, h6 { font-weight: normal; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { color: #000; display: block; }

h1 { color: #000; font-size: 2em; line-height: 1; font-weight: 700; margin: 0 0 0.6em; }

h2 { color: #000; line-height: 1; font-size: 1.6em; margin: 0 0 0.6em 0; }

h3, .InvestorCenter h2 { color: #000; line-height: 1; font-size: 1.3em; margin: 0 0 0.6em 0; }

h4 { color: #000; line-height: 1em; font-size: 1.1em; margin: 0 0 0.6em 0; }

.unviewable, .u { position: absolute; display: block; height: 10px; width: 10px; left: -999em; direction: ltr; margin: -10px 0 0 -10px; list-style: none; overflow: hidden; padding: 0; text-align: left; background: transparent; border: 0; }
.unviewable a, .u a { background: transparent; }

.clear { clear: both; }

.nourl { text-decoration: none !important; }

.highlight { font-size: 1.2em; line-height: 1.1; color: #000; }

ul { margin-bottom: 20px; }

ol li { list-style-type: lower-alpha; }
ol.numerals li { list-style-type: decimal; }

strong { font-weight: normal; color: #000; }

a strong { color: #ee3124; font-size: 1.15em; }

div { position: relative; }

sub { display: inline-block; margin-bottom: -1em; }

dt { font-weight: 400; }

input:focus, textarea:focus { background: #fefef4; }

::-moz-selection { background: #dcdcdc; }

::selection { background: #dcdcdc; }

::-moz-selection { background: #dcdcdc; }

.container { color: #767676; margin: 0 auto; }

#logobar { height: 350px; width: 100%; z-index: 17; overflow: hidden; }

@media screen and (max-width: 767px) { .js #logobar { z-index: 21; height: 300px; } }
#navigation { position: absolute; top: 300px; left: 0; height: 50px; width: 100%; z-index: 20; }

#header-image { position: absolute; display: block; width: 100%; height: 300px; overflow: hidden; left: 0; top: 0; right: 0; bottom: 0; }
#header-image a { position: absolute; display: block; width: 100%; height: 100%; }

@media screen and (min-width: 1200px) { #header-image img { width: 100%; height: auto; } }
@media screen and (min-width: 1600px) { #header-image img { margin-top: -3%; } }
@media screen and (min-width: 2000px) { #header-image img { margin-top: -6%; } }
#logo { position: absolute; display: block; padding: 0; margin: 0; width: 107px; height: 168px; left: 28px; top: 130px; z-index: 1000; }
#logo a { display: block; }
#logo a:hover, #logo a:focus, #logo a:active { background: none; }

.logo-behind { z-index: 999; position: absolute; left: 0; top: 0; background: url(../images/header-over-logo.png) no-repeat 0 100%; width: 443px; height: 300px; }

@media screen and (max-width: 767px) { .logo-behind { left: -70px; }
  #logo { width: 88px; height: 138px; top: 160px; }
  #logo img { width: 100%; height: 100%; } }
#main { padding: 20px 0 50px; }
#main > .container { min-height: 370px; }

#main-vis-tri { position: absolute; bottom: -50px; left: 15px; width: 180px; height: 486px; background: url(../images/vis-bottom-2015.jpg) no-repeat; }

.lt-ie8 #main-vis-tri { display: none; }

@media screen and (max-width: 767px) { #main-vis-tri { display: none; } }
@media screen and (min-width: 768px) and (max-width: 991px) { #main-vis-tri { width: 158px; height: 427px; background-size: 158px 427px; } }
@media screen and (min-width: 1200px) { #main-vis-tri { width: 165px; height: 445px; background-size: 165px 445px; } }
#quote blockquote { display: block; border: 0; font-family: moderna, sans-serif; padding: 0 0 0 50px; margin: 0 0 40px; font-size: 36px; line-height: 39px; color: #000; }
#quote blockquote:before { content: ""; position: absolute; left: 0; top: 0; background: url(../images/slash.svg) no-repeat; width: 35px; height: 63px; }

@media screen and (max-width: 479px) { #quote blockquote { font-size: 26px; line-height: 28px; } }
#subscribe { z-index: 20; }
#subscribe ul { position: absolute; right: -110px; bottom: 0; height: 35px; width: 373px; padding: 0; margin: 0; }
#subscribe ul li { list-style: none; margin: 0; padding: 0; display: inline-block; height: 35px; overflow: hidden; }
#subscribe ul .mail { width: 181px; }
#subscribe ul .rss { width: 192px; }
#subscribe ul li a { display: block; position: relative; height: 100%; width: 100%; }
#subscribe ul li a span { display: block; position: absolute; left: 0; top: 0; height: 100%; width: 100%; background: url(../images/subscribe.png) no-repeat; }
#subscribe ul .rss a span { background-position: -181px 0; }
#subscribe ul .mail a:hover span, #subscribe ul .mail a:focus span, #subscribe ul .mail a:active span { background-position: -427px 0; cursor: pointer; }
#subscribe ul .rss a:hover span, #subscribe ul .rss a:focus span, #subscribe ul .rss a:active span { background-position: -608px 0; cursor: pointer; }

#mainnav { display: inline-block; position: relative; padding: 0; margin: 0 0 0 -10px; line-height: 1; vertical-align: top; }
#mainnav li { display: inline-block; position: relative; list-style: none; padding: 0; margin: 0; vertical-align: top; }
#mainnav a { display: block; position: relative; text-align: left; text-decoration: none; height: 50px; line-height: 50px; margin: 0; padding: 0 10px; color: #767676; z-index: 13; }
#mainnav a:hover, #mainnav a:focus { color: #000; background-position: 50% 0; }
#mainnav .hover a, #mainnav .current a, #mainnav .section a { color: #000; background-position: 50% 0; }

.faker { display: inline-block; width: 800px; height: 90px; background: #fff; margin: 0 0 0 -800px; }

#secondarynav { position: relative; width: 185px; background: url(../images/secondnav.png) no-repeat 0 100%; padding: 0 0 100px; margin: -120px 0 380px -70px; z-index: 5; }

#sidenav { display: block; position: relative; padding: 0; margin: 0 0 20px 0; line-height: 1; }
#sidenav li { display: block; position: relative; list-style: none; padding: 0; margin: 0; }
#sidenav a { display: block; position: relative; text-align: left; text-decoration: none; line-height: 1.1; margin: 0; padding: 7px 0 7px 15px; color: #767676; z-index: 13; background: url(../images/slash-nav.svg) no-repeat -30px 50%; }
#sidenav a:hover, #sidenav a:focus { color: #000; }
#sidenav .hover a { color: #000; }
#sidenav > .current > a, #sidenav > .section > a { color: #000; background-position: 0 50%; }
#sidenav > .first a { padding-top: 17px; }
#sidenav > .current.first a, #sidenav > .section.first a { background-position: 0 19px; }
#sidenav > li.current.has-children, #sidenav > li.section.has-children { margin-bottom: 20px; }
#sidenav > li.current.top-level, #sidenav > li.section.top-level { margin-bottom: 0; }
#sidenav ul { display: block; position: relative; padding: 0; margin: -5px 0 5px; line-height: 1; }
#sidenav ul li { display: block; position: relative; list-style: none; padding: 0; margin: 0; }
#sidenav ul a { color: #767676; padding: 3px 0 3px 15px; background: none; }
#sidenav ul a:hover, #sidenav ul a:focus { color: #000; }
#sidenav ul .hover a { color: #000; }
#sidenav ul .current a, #sidenav ul .section a { color: #000; background-position: -469px 50%; }

@media screen and (max-width: 767px) { #sidenav { background: #ebebeb; }
  #sidenav a { font-size: 1.14286em; text-align: center; background: none !important; }
  #sidenav .current > a:before, #sidenav .section > a:before { content: "/ "; color: #ee3124; font-weight: 700; }
  #sidenav .current > a:after, #sidenav .section > a:after { content: ""; padding-right: 0.7em; }
  #sidenav .section.top-level > a:before, #sidenav .section.top-level > a:after, #sidenav .section.has-children ul a:before, #sidenav .section.has-children ul a:after { display: none; } }
@media screen and (min-width: 768px) { #sidenav { margin: 0 0 427px 0; } }
@media screen and (min-width: 992px) { #sidenav { margin: 0 0 436px 0; } }
.enlarge { position: relative; }
.enlarge span { position: absolute; display: block; top: 0; left: 0; width: 100%; height: 100%; background: #fff url(../images/enlarge.png) no-repeat 100% 50%; }

.floating { margin: 0; padding: 0; text-align: right; }
.floating dt { position: relative; display: block; }
.floating dd { margin: 5px 0 15px; padding: 0; text-align: right; line-height: 1.1; font-size: 0.95em; }
.floating a { display: inline-block; position: relative; }
.floating a:hover img, .floating a:focus img, .floating a:active img { -webkit-opacity: 0.8; -moz-opacity: 0.8; opacity: 0.8; }

@media screen and (min-width: 768px) { .ProjectPage .floating, .ProjectPage .enlarge { margin: 0 -15px 0 0; } }
.responsive-menu-button { display: none; position: absolute; right: 15px; top: 228px; text-indent: -999em; width: 60px; height: 52px; padding: 10px; margin: 0; z-index: 1000; cursor: pointer; }
.responsive-menu-button:hover, .responsive-menu-button:focus, .responsive-menu-button:active { background: none; }
.responsive-menu-button:hover span, .responsive-menu-button:focus span, .responsive-menu-button:active span { background: #fff; }
.responsive-menu-button span { height: 6px; background: #ee3124; position: absolute; left: 10px; top: 10px; right: 10px; display: block; box-shadow: 0 0 10px #fff; -webkit-transition: all 0.5s ease-out; transition: all 0.5s ease-out; }
.responsive-menu-button .middle { top: 50%; margin-top: -3px; -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
.responsive-menu-button .bottom { top: auto; bottom: 10px; }

@media screen and (max-width: 767px) { .no-js #navigation { text-align: center; }
  .no-js #navigation a { padding: 0 5px; }
  .js .responsive-menu-button { display: block; }
  .js #navigation { display: none; } }
.mobilenav { background: rgba(238, 49, 36, 0.9); position: fixed; top: -100%; left: 0; width: 100%; z-index: 100000000; -webkit-transition: top ease-in-out 0.5s; transition: top ease-in-out 0.5s; height: 100%; }
.mobilenav.open { top: 0; }
.mobilenav ul, .mobilenav li { margin: 0; padding: 0; list-style: none; }
.mobilenav ul a { font-size: 2em; font-size: 9vh; display: block; text-align: center; line-height: 2.5; line-height: 18vh; color: #fff; }
.mobilenav ul a:hover, .mobilenav ul a:focus, .mobilenav ul a:active { color: #000; text-decoration: none; }
.mobilenav li.first { margin-top: 6vh; }

.close-menu-btn { position: absolute; font-size: 2em; font-size: 13vh; font-weight: 700; top: 0; right: 0.9em; right: 4vh; color: #fff; }
.close-menu-btn:hover, .close-menu-btn:focus, .close-menu-btn:active { color: #000; text-decoration: none; }

#footer { background: #EBEBEB; padding-bottom: 30px; }
#footer ul, #footer li { padding: 0; margin: 0; list-style: none; }
#footer p { margin: 0; color: #646464; text-align: left; }
#footer a, #footer a.nourl { color: #646464 !important; }
#footer a:hover, #footer a:focus, #footer a:active { color: #000; }
#footer .col-sm-12 { margin: 15px 0; }

.HomePage #main { padding: 20px 0 50px; }

@media screen and (max-width: 767px) { #shareprice { margin-top: 20px; } }
#update-highlight h2, #updates h2, #tab-nav h2, .HomePage .projects h2 { font-size: 1.3em; }

#tab-nav { padding: 0; margin: 0; overflow: hidden; position: relative; display: block; border: 1px solid #d9d9d9; border-width: 0 1px; }
#tab-nav h2 { margin: 0; height: 100%; }
#tab-nav li { border: 1px solid #d9d9d9; border-width: 1px 0 1px; list-style: none; margin: 0; padding: 0; display: inline-block; height: 39px; overflow: hidden; }
#tab-nav li:first-child { border-width: 1px 1px 1px 0; }
#tab-nav .activeli { border-bottom: 1px solid #fff; }
#tab-nav .tab-stock { width: 50%; }
#tab-nav .tab-copper { width: 50%; }
#tab-nav li a { display: block; position: relative; height: 39px; line-height: 39px; text-align: center; width: 100%; background: #ebebeb; }
#tab-nav li a:active, #tab-nav li a:focus, #tab-nav li a:hover, #tab-nav li a.active { color: #ee3124; background: #fff; }

#tab-stock { height: 170px; }
#tab-stock p { position: absolute; display: block; font-size: 2em; width: 143px; bottom: 45px; left: 50%; margin: 0 0 0 -71px; }

#tab { border: 1px solid #d9d9d9; border-width: 0 1px 1px; }
#tab a { display: block; position: absolute; top: 0; width: 100%; height: 100%; text-indent: -999em; }
#tab a:active, #tab a:focus, #tab a:hover { background: rgba(106, 53, 51, 0.05); }
#tab img { position: absolute; left: 50%; top: 50%; margin: -71px 0 0 -71px; }

#tab-copper { height: 170px; }

#updates h2 a { color: #000; }
#updates ul { padding: 0; margin: 0; }
#updates ul li { list-style: none; padding: 0; margin: 0; font-size: 0.95em; }
#updates ul strong { display: block; }
#updates ul a { color: #767676; display: block; padding: 5px; margin: 0 -5px; }
#updates ul a:hover, #updates ul a:focus, #updates ul a:active { background: #ebebeb; text-decoration: none; }

.HomePage #updates { margin: 15px 0; }

@media screen and (max-width: 767px) { #updates { margin: 15px 0; }
  #updates h2 { margin-bottom: 0.3em; }
  #updates ul { border: 1px solid #d9d9d9; padding: 10px; } }
.projects h2 { margin-bottom: 0.3em; }
.projects img { width: 100%; height: auto; }

#update-highlight h2 { margin-bottom: 0.3em; color: #ee3124; display: inline-block; line-height: 1; border: 1px solid #d9d9d9; border-width: 1px 1px 0 1px; padding: 11px 15px 9px; margin-bottom: -1px; background: #fff; }
#update-highlight ul { height: 174px; padding: 0; margin: 0; }
#update-highlight ul li { list-style: none; padding: 0; margin: 0; height: 100%; }
#update-highlight img { position: absolute; left: 50%; bottom: 10px; margin: 0 0 0 -71px; }
#update-highlight a { border: 1px solid #d9d9d9; display: block; height: 100%; color: #767676; line-height: 1; }
#update-highlight a:active, #update-highlight a:focus, #update-highlight a:hover { background-color: rgba(106, 53, 51, 0.05); }

#update-highlight ul a span { position: absolute; display: block; bottom: 35px; left: 15px; width: 145px; }

#main #update-highlight ul a:hover, #main #update-highlight ul a:focus, #main #update-highlight ul a:active { color: #000; }

@media screen and (max-width: 767px) { #update-highlight ul a span { width: auto; right: 15px; text-align: center; } }
/****************** FORMS **************** */
form { margin: 0 0 10px; position: relative; clear: both; }
form div, form fieldset { position: relative; }
form fieldset { border: 0; margin: 0; padding: 0; }
form input, form button, form select, form textarea { font-family: sans-serif; font-size: 13px; border: 1px solid #ccc; padding: 6px 12px; outline: 0 !important; box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05); -webkit-font-smoothing: antialiased; border-radius: 5px; }
form input, form textarea, form select { width: 100%; }
form input:focus, form textarea:focus, form select:focus { border-color: #66AFE9; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6); outline: 0 none; }
form textarea { min-height: 100px; }
form label { display: block; line-height: 1.2; }
form label.right { width: 0.5em; position: absolute; right: 5px; top: 0; margin: 5px 0 0; line-height: 1.2; z-index: 10; color: red; }
form label.required, form span.required { color: red; margin-top: 5px; }
form div.field { margin-bottom: 10px; }
form div.field.checkbox, form div.field.radio, form div.field.optionset { min-height: 20px; padding-top: 0; margin-bottom: 10px; padding-left: 32px; }
form div.field.checkbox input, form div.field.radio input, form div.field.optionset input { width: auto; height: auto; border: 0; min-height: 20px; float: left; margin: 0 0 0 -20px; }
form div.field.checkbox label, form div.field.radio label, form div.field.optionset label { position: relative; display: block; right: auto; top: auto; width: auto; font-weight: 200; margin: 0; line-height: 20px; color: #000; }
form div.field.checkbox label.left, form div.field.radio label.left, form div.field.optionset label.left { margin: 0 0 5px; font-weight: 700; }
form div.field.checkbox li, form div.field.radio li, form div.field.optionset li { list-style: none; }
form div.field.checkbox ul, form div.field.radio ul, form div.field.optionset ul { padding: 0 0 0 20px; margin: 0; }
form .spamhoneypot, form .invisiblespamprotector { display: none !important; }
form #ForgotPassword { text-align: right; line-height: 30px; margin-right: 150px; }
form .Actions { text-align: right; margin-top: 10px; overflow: hidden; }
form button, form .Actions input, form input.action { width: auto; line-height: 1.3; text-align: center; text-shadow: none; float: right; }
form button:hover, form button:focus, form .Actions input:hover, form .Actions input:focus, form input.action:hover, form input.action:focus { box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.15), 0 2px 4px rgba(0, 0, 0, 0.05); }
form button:active, form .Actions input:active, form input.action:active { box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.4), 0 1px 2px rgba(0, 0, 0, 0.2); }

.typography img { max-width: 100%; height: auto; }
.typography p.left { text-align: left; }
.typography p.center { text-align: center; }
.typography p.right { text-align: right; }
.typography p img.center { margin: 0 auto 10px auto; display: block; }
.typography p img.right { float: right; margin: 0 0 10px 20px; }
.typography p a.right { float: right; padding: 0; background: none; }
.typography img.large { margin-top: -40px; margin-right: -10px; }
.typography img.leftAlone { text-align: left; display: block; margin-bottom: 10px; }
.typography img.left { float: left; margin-right: 20px; }
.typography p.MsoNormal, .typography p.MsoBodyText { margin: 0; }

table { padding: 0; margin: 0 0 2em 0; max-width: 100%; }
table caption { padding: 0 0 5px 5px; text-align: left; color: #000; font-size: 1.2em; }
table th, table thead tr td { font-weight: normal; color: #fff; padding: 6px; background: #ee3124; border: 0; border-right: 1px solid #fff; }
table tfoot th, table tfoot tr td { font-size: 1.1em; color: #fff; padding: 6px; background: #ee3124; }
table tr td { background: #fff; padding: 6px; text-align: center; border-bottom: #ebebeb 1px solid; }
table p { margin: 0; text-align: center; }
table tr td.left, table p.left { text-align: left; }

.InvestorCenter #links h2 { margin-top: 30px; }
.InvestorCenter #links ul { margin: 0 0 30px; padding: 0; }
.InvestorCenter #links ul li { list-style: none; margin: 0; line-height: 1.2; padding: 0 40px 10px 0; }
.InvestorCenter #links a { color: #767676; }

#report-nav { margin: 0 0 20px 0; overflow: hidden; border: #ebebeb solid 1px; display: block; }
#report-nav dd { list-style: none; display: block; float: left; margin: 0; line-height: 2.1; }
#report-nav dt { list-style: none; display: block; float: left; margin: 0; line-height: 2.1; margin-right: 10px; margin-left: 10px; }
#report-nav a { line-height: 2.1; padding: 0 15px; display: block; color: #000; }
#report-nav a.disabled { color: #b5b5b5; }
#report-nav a.current, #report-nav a:hover, #report-nav a:focus, #report-nav a:active { text-decoration: none; color: #fff; background: #3e3e3e; }
#report-nav a.disabled:hover, #report-nav a.disabled:focus, #report-nav a.disabled:active { background: none; color: #b5b5b5; }

.newslist { padding: 0; margin: 0; list-style: none; clear: left; }
.newslist p { line-height: 2.1; margin-right: 0; padding: 0 100px; }
.newslist li { line-height: 1.1; position: relative; }
.newslist .newslist-date { display: block; position: absolute; left: 15px; top: 8px; color: #000; font-size: 0.9em; }
.newslist a, .newslist .newslist-nofile { display: block; padding: 8px 100px 6px; }
.newslist .newslist-size { display: block; position: absolute; right: 0; top: 8px; width: 80px; color: #000; font-size: 0.9em; }
.newslist acronym { text-transform: uppercase; }
.newslist a:hover, .newslist a:focus, .newslist a:active { background: #ebebeb; text-decoration: none; }

@media screen and (max-width: 767px) { .newslist a, .newslist .newslist-nofile { padding: 8px 5px 6px; margin: 0 -5px; }
  .newslist .title { display: block; }
  .newslist .newslist-date, .newslist .newslist-size { position: relative; left: auto; right: auto; top: auto; padding: 5px 10px 0 0; display: inline-block; vertical-align: top; } }
#gallery .gallery-image a, #gallery .gallery-image span { display: block; text-decoration: none; }
#gallery .gallery-image .gallery-caption { padding: 3px 5px 15px; color: #767676; word-wrap: break-word; line-height: 1.1; }
#gallery .gallery-image img { width: 100%; height: auto; }
#gallery .gallery-image a:hover img, #gallery .gallery-image a:focus img, #gallery .gallery-image a:active img { -webkit-opacity: 0.8; -moz-opacity: 0.8; opacity: 0.8; }
#gallery .gallery-image a:hover .gallery-caption, #gallery .gallery-image a:focus .gallery-caption, #gallery .gallery-image a:active .gallery-caption { color: #000; }

@media screen and (min-width: 480px) and (max-width: 767px) { #gallery .gallery-image { width: 50%; float: left; } }
.ImageGalleryPage h1 { margin: 0; }

/* Magnific Popup CSS */
.mfp-bg { top: 0; left: 0; width: 100%; height: 100%; z-index: 1042; overflow: hidden; position: fixed; background: #0b0b0b; opacity: 0.8; filter: alpha(opacity=80); }

.mfp-wrap { top: 0; left: 0; width: 100%; height: 100%; z-index: 1043; position: fixed; outline: none !important; -webkit-backface-visibility: hidden; }

.mfp-container { text-align: center; position: absolute; width: 100%; height: 100%; left: 0; top: 0; padding: 0 8px; box-sizing: border-box; }

.mfp-container:before { content: ''; display: inline-block; height: 100%; vertical-align: middle; }

.mfp-align-top .mfp-container:before { display: none; }

.mfp-content { position: relative; display: inline-block; vertical-align: middle; margin: 0 auto; text-align: left; z-index: 1045; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content { width: 100%; cursor: auto; }

.mfp-ajax-cur { cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close { cursor: -webkit-zoom-out; cursor: zoom-out; }

.mfp-zoom { cursor: pointer; cursor: -webkit-zoom-in; cursor: zoom-in; }

.mfp-auto-cursor .mfp-content { cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter { -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.mfp-loading.mfp-figure { display: none; }

.mfp-hide { display: none !important; }

.mfp-preloader { color: #CCC; position: absolute; top: 50%; width: auto; text-align: center; margin-top: -0.8em; left: 8px; right: 8px; z-index: 1044; }
.mfp-preloader a { color: #CCC; }
.mfp-preloader a:hover { color: #FFF; }

.mfp-s-ready .mfp-preloader { display: none; }

.mfp-s-error .mfp-content { display: none; }

button.mfp-close, button.mfp-arrow { overflow: visible; cursor: pointer; background: transparent; border: 0; -webkit-appearance: none; display: block; outline: none; padding: 0; z-index: 1046; box-shadow: none; }
button::-moz-focus-inner { padding: 0; border: 0; }

.mfp-close { width: 44px; height: 44px; line-height: 44px; position: absolute; right: 0; top: 0; text-decoration: none; text-align: center; opacity: 0.65; filter: alpha(opacity=65); padding: 0 0 18px 10px; color: #FFF; font-style: normal; font-size: 28px; font-family: Arial, Baskerville, monospace; }
.mfp-close:hover, .mfp-close:focus { opacity: 1; filter: alpha(opacity=100); }
.mfp-close:active { top: 1px; }

.mfp-close-btn-in .mfp-close { color: #333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close { color: #FFF; right: -6px; text-align: right; padding-right: 6px; width: 100%; }

.mfp-counter { position: absolute; top: 0; right: 0; color: #CCC; font-size: 12px; line-height: 18px; white-space: nowrap; }

.mfp-arrow { position: absolute; opacity: 0.65; filter: alpha(opacity=65); margin: 0; top: 50%; margin-top: -55px; padding: 0; width: 90px; height: 110px; -webkit-tap-highlight-color: transparent; }
.mfp-arrow:active { margin-top: -54px; }
.mfp-arrow:hover, .mfp-arrow:focus { opacity: 1; filter: alpha(opacity=100); }
.mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a { content: ''; display: block; width: 0; height: 0; position: absolute; left: 0; top: 0; margin-top: 35px; margin-left: 35px; border: medium inset transparent; }
.mfp-arrow:after, .mfp-arrow .mfp-a { border-top-width: 13px; border-bottom-width: 13px; top: 8px; }
.mfp-arrow:before, .mfp-arrow .mfp-b { border-top-width: 21px; border-bottom-width: 21px; opacity: 0.7; }

.mfp-arrow-left { left: 0; }
.mfp-arrow-left:after, .mfp-arrow-left .mfp-a { border-right: 17px solid #FFF; margin-left: 31px; }
.mfp-arrow-left:before, .mfp-arrow-left .mfp-b { margin-left: 25px; border-right: 27px solid #3F3F3F; }

.mfp-arrow-right { right: 0; }
.mfp-arrow-right:after, .mfp-arrow-right .mfp-a { border-left: 17px solid #FFF; margin-left: 39px; }
.mfp-arrow-right:before, .mfp-arrow-right .mfp-b { border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder { padding-top: 40px; padding-bottom: 40px; }
.mfp-iframe-holder .mfp-content { line-height: 0; width: 100%; max-width: 900px; }
.mfp-iframe-holder .mfp-close { top: -40px; }

.mfp-iframe-scaler { width: 100%; height: 0; overflow: hidden; padding-top: 56.25%; }
.mfp-iframe-scaler iframe { position: absolute; display: block; top: 0; left: 0; width: 100%; height: 100%; box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); background: #000; }

/* Main image in popup */
img.mfp-img { width: auto; max-width: 100%; height: auto; display: block; line-height: 0; box-sizing: border-box; padding: 40px 0 40px; margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure { line-height: 0; }
.mfp-figure:after { content: ''; position: absolute; left: 0; top: 40px; bottom: 40px; display: block; right: 0; width: auto; height: auto; z-index: -1; box-shadow: 0 0 8px rgba(0, 0, 0, 0.6); background: #444; }
.mfp-figure small { color: #BDBDBD; display: block; font-size: 12px; line-height: 14px; }
.mfp-figure figure { margin: 0; }

.mfp-bottom-bar { margin-top: -36px; position: absolute; top: 100%; left: 0; width: 100%; cursor: auto; }

.mfp-title { text-align: left; line-height: 18px; color: #F3F3F3; word-wrap: break-word; padding-right: 36px; }

.mfp-image-holder .mfp-content { max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure { cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) { /** Remove all paddings around the image on small screen */
  .mfp-img-mobile .mfp-image-holder { padding-left: 0; padding-right: 0; }
  .mfp-img-mobile img.mfp-img { padding: 0; }
  .mfp-img-mobile .mfp-figure:after { top: 0; bottom: 0; }
  .mfp-img-mobile .mfp-figure small { display: inline; margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar { background: rgba(0, 0, 0, 0.6); bottom: 0; margin: 0; top: auto; padding: 3px 5px; position: fixed; box-sizing: border-box; }
  .mfp-img-mobile .mfp-bottom-bar:empty { padding: 0; }
  .mfp-img-mobile .mfp-counter { right: 5px; top: 3px; }
  .mfp-img-mobile .mfp-close { top: 0; right: 0; width: 35px; height: 35px; line-height: 35px; background: rgba(0, 0, 0, 0.6); position: fixed; text-align: center; padding: 0; } }
@media all and (max-width: 900px) { .mfp-arrow { -webkit-transform: scale(0.75); -ms-transform: scale(0.75); transform: scale(0.75); }
  .mfp-arrow-left { -webkit-transform-origin: 0; -ms-transform-origin: 0; transform-origin: 0; }
  .mfp-arrow-right { -webkit-transform-origin: 100%; -ms-transform-origin: 100%; transform-origin: 100%; }
  .mfp-container { padding-left: 6px; padding-right: 6px; } }
.mfp-ie7 .mfp-img { padding: 0; }
.mfp-ie7 .mfp-bottom-bar { width: 600px; left: 50%; margin-left: -300px; margin-top: 5px; padding-bottom: 5px; }
.mfp-ie7 .mfp-container { padding: 0; }
.mfp-ie7 .mfp-content { padding-top: 44px; }
.mfp-ie7 .mfp-close { top: 0; right: 0; padding-top: 0; }

.mfp-title, .mfp-close { color: #000; }

.mfp-bg { background: #fff; }

.mfp-arrow-right:before, .mfp-arrow-right .mfp-b { border-left-color: #fff; }

.mfp-arrow-left:before, .mfp-arrow-left .mfp-b { border-right-color: #fff; }

.mfp-arrow-left:after, .mfp-arrow-left .mfp-a { border-right-color: #000; }

.mfp-arrow-right:after, .mfp-arrow-right .mfp-a { border-left-color: #000; }

.mfp-figure:after { box-shadow: 0 0 30px rgba(0, 0, 0, 0.6); }

.image-source-link { color: #ee3124; }

.mfp-with-zoom .mfp-container, .mfp-with-zoom.mfp-bg { opacity: 0; -webkit-backface-visibility: hidden; /* ideally, transition speed should match zoom duration */ -webkit-transition: all 0.3s ease-out; transition: all 0.3s ease-out; }
.mfp-with-zoom.mfp-ready .mfp-container { opacity: 1; }
.mfp-with-zoom.mfp-ready.mfp-bg { opacity: 0.8; }
.mfp-with-zoom.mfp-removing .mfp-container, .mfp-with-zoom.mfp-removing.mfp-bg { opacity: 0; }

#overview-map { z-index: 19; margin: 20px 0; }
#overview-map a { position: absolute; padding: 0; margin: 0; display: block; text-indent: -999em; overflow: hidden; z-index: 21; cursor: pointer; }
#overview-map a:hover, #overview-map a:focus, #overview-map a:active { z-index: 22; }
#overview-map dl, #overview-map dd, #overview-map dt { padding: 0; margin: 0; }

#hover-area { max-width: 808px; }
#hover-area img { width: 100%; height: auto; }

.no-backgroundsize #hover-area a { background: url(../images/blank.gif) !important; }

.media { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.media .overlay { position: absolute; left: 0; top: 0; right: 0; bottom: 0; background: url(../images/blank.gif) repeat; z-index: 1999; }
.media .overlay.is-mobile { display: none; }

.media iframe, .media object, .media embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.no-svg #quote blockquote:before, .lt-ie9 #quote blockquote:before { background-image: url(../images/slash.png); }
.no-svg #sidenav a, .lt-ie9 #sidenav a { background-image: url(../images/slash-nav.png); background-repeat: no-repeat; }
.no-svg #quote blockquote, .lt-ie9 #quote blockquote { background: url(../images/slash.png) no-repeat; }

.lt-ie8 div, .lt-ie8 section, .lt-ie8 main, .lt-ie8 aside, .lt-ie8 header, .lt-ie8 footer, .lt-ie8 article, .lt-ie8 nav, .lt-ie8 hgroup, .lt-ie8 .clear, .lt-ie8 li { zoom: 1; }
.lt-ie8 .container { width: 940px !important; }
.lt-ie8 .col-xs-1, .lt-ie8 .col-xs-2, .lt-ie8 .col-xs-3, .lt-ie8 .col-xs-4, .lt-ie8 .col-xs-5, .lt-ie8 .col-xs-6, .lt-ie8 .col-xs-7, .lt-ie8 .col-xs-8, .lt-ie8 .col-xs-9, .lt-ie8 .col-xs-10, .lt-ie8 .col-xs-11, .lt-ie8 .col-xs-12, .lt-ie8 .col-sm-1, .lt-ie8 .col-sm-2, .lt-ie8 .col-sm-3, .lt-ie8 .col-sm-4, .lt-ie8 .col-sm-5, .lt-ie8 .col-sm-6, .lt-ie8 .col-sm-7, .lt-ie8 .col-sm-8, .lt-ie8 .col-sm-9, .lt-ie8 .col-sm-10, .lt-ie8 .col-sm-11, .lt-ie8 .col-sm-12, .lt-ie8 .col-md-1, .lt-ie8 .col-md-2, .lt-ie8 .col-md-3, .lt-ie8 .col-md-4, .lt-ie8 .col-md-5, .lt-ie8 .col-md-6, .lt-ie8 .col-md-7, .lt-ie8 .col-md-8, .lt-ie8 .col-md-9, .lt-ie8 .col-md-10, .lt-ie8 .col-md-11, .lt-ie8 .col-md-12, .lt-ie8 .input-group, .lt-ie8 .row, .lt-ie8 .content { box-sizing: border-box; behavior: url(_hotchili/javascript/boxsizing.htc); }
.lt-ie8 audio, .lt-ie8 canvas, .lt-ie8 video { display: inline; zoom: 1; }
.lt-ie8 img { width: auto; height: auto; -ms-interpolation-mode: bicubic; }
.lt-ie8 button, .lt-ie8 input { overflow: visible; }
.lt-ie8 .container, .lt-ie8 .row, .lt-ie8 .dl-horizontal { zoom: 1; }
.lt-ie8 input[type="radio"], .lt-ie8 input[type="checkbox"] { margin-top: 0; }
.lt-ie8 .help-block { display: inline; zoom: 1; }
.lt-ie8 .form-horizontal .form-group { zoom: 1; }
.lt-ie8 .dropdown-toggle { margin-bottom: -3px; }
.lt-ie8 .dropdown-menu .divider { width: 100%; margin: -5px 0 5px; }
.lt-ie8 .list-group { margin-left: 0; }
.lt-ie8 ul .list-group-item { list-style: none; }
.lt-ie8 .sr-only { clip: rect(0 0 0 0); }
.lt-ie8 .list-inline > li { display: inline; zoom: 1; }
.lt-ie8 .breadcrumb li { display: inline; padding-right: 10px; }
